%p#notice= notice

%p
  %b Source of irrigation:
  = @irrigation.source_of_irrigation
%p
  %b Defunct:
  = @irrigation.defunct
%p
  %b Working:
  = @irrigation.working
%p
  %b Water depth:
  = @irrigation.water_depth
%p
  %b Yield:
  = @irrigation.yield
%p
  %b Kharif:
  = @irrigation.kharif
%p
  %b Rabi:
  = @irrigation.rabi
%p
  %b Summer:
  = @irrigation.summer
%p
  %b Perennial cops:
  = @irrigation.perennial_cops
%p
  %b Water quality:
  = @irrigation.water_quality

= link_to 'Edit', edit_irrigation_path(@irrigation)
\|
= link_to 'Back', irrigations_path
